{
  "id": 2537353,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Gerald Vocalino, Defendant-Appellant",
  "name_abbreviation": "People v. Vocalino",
  "decision_date": "1971-06-09",
  "docket_number": "No. 69-164",
  "first_page": "843",
  "last_page": "843",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 843"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 359,
    "ocr_confidence": 0.747,
    "sha256": "21097fd4668351b06fe37100e176cc5147893c8e360da63371bdfebd18cd4601",
    "simhash": "1:2b03148afd7ec7f0",
    "word_count": 52
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Gerald Vocalino, Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. JUSTICE GUILD.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "John Vogel, Deputy Public Defender, of Wheaton, for appellant.",
      "William V. Hopf, State\u2019s Attorney, of Wheaton, (Ralph J. Gust, Jr., Assistant State\u2019s Attorney, of counsel,) for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Gerald Vocalino, Defendant-Appellant.\n(No. 69-164;\nSecond District\nJune 9, 1971.\nJohn Vogel, Deputy Public Defender, of Wheaton, for appellant.\nWilliam V. Hopf, State\u2019s Attorney, of Wheaton, (Ralph J. Gust, Jr., Assistant State\u2019s Attorney, of counsel,) for the People."
  },
  "file_name": "0843-01",
  "first_page_order": 867,
  "last_page_order": 867
}
